<?php
define('_GROUP_', true);
if (!defined('_GNUBOARD_')) {
    exit;
} // 개별 페이지 접근 불가
//최신글에서 썸네일 사용
include_once(G5_LIB_PATH . '/thumbnail.lib.php');

if (G5_IS_MOBILE) {
    include_once(G5_THEME_MOBILE_PATH . '/group.php');
    return;
}

if (!$is_admin && $group['gr_device'] == 'mobile') {
    alert($group['gr_subject'] . ' 그룹은 모바일에서만 접근할 수 있습니다.');
}

$g5['title'] = $group['gr_subject'];
include_once(G5_THEME_PATH . '/head.php');
include_once(G5_LIB_PATH . '/latest.lib.php');
//수정금지 : 배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('그룹메인상단', '[[banner]]', FALSE, '그룹메인상단');
//인덱스꾸미기용
echo plugin_run($gr_id, '[[indexgroup]]', false, $gr_id);
?>
<?php
//수정금지 : 배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('그룹메인하단', '[[banner]]', FALSE, '그룹메인하단');
include_once(G5_THEME_PATH . '/tail.php');
